Saltar al contenido principal
POST
/
cms
/
v3
/
hubdb
/
tables
/
{tableIdOrName}
/
draft
/
import
Importar datos en tabla de borrador
curl --request POST \
  --url https://api.hubapi.com/cms/v3/hubdb/tables/{tableIdOrName}/draft/import \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'config=<string>' \
  --form file='@example-file'
{
  "duplicateRows": 123,
  "errors": [
    {
      "message": "Invalid input (details will vary based on the error)",
      "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
      "category": "VALIDATION_ERROR",
      "links": {
        "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
      }
    }
  ],
  "rowLimitExceeded": true,
  "rowsImported": 123
}

Productos compatibles

Se requiere uno de los siguientes productos o productos de ediciones superiores.
Marketing HubMarketing Hub -Pro
Sales HubSales Hub -Gratuito
Service HubService Hub -Gratuito
Content HubContent Hub -Pro

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

tableIdOrName
string
requerido

El ID o nombre de la tabla de HubDB.

Cuerpo

multipart/form-data
config
string
file
file

Respuesta

successful operation

duplicateRows
integer<int32>
requerido

Especifica el número de filas duplicadas

errors
object[]
requerido

Lista de errores durante la importación

rowLimitExceeded
boolean
requerido

Especifica si se excedió el límite de filas durante la importación

rowsImported
integer<int32>
requerido

Especifica el número de filas importadas

Last modified on March 19, 2026